Message when you edit regimens that change the composition
Status: Closed Start date: 01/03/2017

Priority: High Due date: 01/18/2017

Assignee: Andualem Oumer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 4.0 Spent time: 0.00 hour

Description

Now the message asks to if the user wants to change however, it does not change it when the user clicks yes.If the user clicks "No" it

changes it though. I have talked with Julie and she also agrees that there is a mix up there. please change it so that if "YES" is

clicked the change is effected and if NO is clicked do not change anything in both - the composition or the information below it -

maintain as before the start of the editing.

History

#1 - 01/05/2017 10:18 AM - Oleksii Kurasov

- Due date set to 01/06/2017

- Status changed from New to In Progress

#2 - 01/05/2017 10:22 AM - Oleksii Kurasov

- Status changed from In Progress to Resolved

#3 - 01/05/2017 11:47 AM - Andualem Oumer

Alexey and I have agreed to:

- not allow users to edit the composition, not it is possible

- avoid the need to click on composition

- to produce a message every time changes are made on the regimen,phases, medicines, dosages as king about changes and if the user wants to

save

- if the user clicks yes - the changes get implemented automatically on the composition

- if the user clicks on No, no changes will occur everywhere - regimens, phases, medicines,.....including composition ( that means everything remains

as before the user started to change anything.)

#4 - 01/12/2017 11:15 AM - Andualem Oumer

- Status changed from Resolved to Feedback

Resolved partially,

but if the user clicks on answering the question, there should not be any change in both places, currently it changes one and keeps the other one as

before.

#5 - 01/13/2017 05:35 AM - Oleksii Kurasov

- Due date changed from 01/06/2017 to 01/13/2017

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Andualem Oumer

- Target version set to Version 4.0

06/26/2025 1/2



#6 - 01/17/2017 10:41 AM - Andualem Oumer

- Status changed from Resolved to Feedback

The issue indicated above is not resolved yet, when the user clickes on no, no change should occur in both

#7 - 01/18/2017 04:53 AM - Oleksii Kurasov

- Due date changed from 01/13/2017 to 01/18/2017

- Status changed from Feedback to Resolved

#8 - 01/18/2017 11:56 AM - Andualem Oumer

fixed now completely!

#9 - 01/18/2017 11:56 AM - Andualem Oumer

- Status changed from Resolved to Closed

Completely fixed now
